/****************** Text Properties **************/
/*************************************************/

	/* Base Properties */
	html { font-size:16px; }
	
	body * {
		border-collapse: collapse;
		box-sizing:	border-box; 
		/*font-family: 'Montserrat', sans-serif;*/
		font-family: 'Roboto', sans-serif;
		/*font-family: 'Muli', sans-serif;*/
		line-height:1.5em;
	}	
		
	a { 
		color: black;
	}
	
	@media only screen and (min-width:768px) {
		a:hover {
			color:#2C97DE;
		}
                .list-group-item:hover a { color: #2C97DE;cursor:pointer; }
	}
	
	h1 { font-size:1.75rem; } 
	h2 { font-size:1.5rem; }
	h3 { font-size:1.4rem; }
	h4 { font-size:1.3rem; }
	h5 { font-size:1.2rem; }
	h6 { font-size:1.1rem; }
	
	h1, 
	h2, 
	h3, 
	h4, 
	h5, 
	h6 { 
		margin: 15px 0 10px;
		padding:0; 
		font-weight: normal;
		color:inherit;
		font-family: 'Roboto', sans-serif;
		letter-spacing: 1px;
		font-weight:500;
	}

    h1.fp-pres-headline { 
    	font-size: 15px;
		line-height:1.1em;
	}
	
	label {
		margin: 0;
        font-weight: normal !important;
	}
	
	/* Inputs */ 
	/* Pseudostyles  */
	
	input::-webkit-input-placeholder, 
	textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		color: black;
		font-size: 0.85em;
	}
	input::-moz-placeholder, 
	textarea::-moz-placeholder { /* Firefox 19+ */
		color: black;
		font-size: 0.85em;
	}
	input:-ms-input-placeholder, 
	textarea:-ms-input-placeholder { /* IE 10+ */
		color: black;
		font-size: 0.85em;
	}
	input:-moz-placeholder, 
	textarea:-moz-placeholder { /* Firefox 18- */
		color: black;
		font-size: 0.85em;
	}
	
	input:-webkit-autofill,
	select:-webkit-autofill,
	textarea:-webkit-autofill {
		font-size:inherit;
		background:#D8F2FF;
		-webkit-transition:background 0.1s ease;
		-moz-transition:background 0.1s ease;
		transition:background 0.1s ease;
	}
	
	@media only screen and (max-width:768px) {
		input {
			-webkit-appearance:none;
			-moz-appearance:none;
			appearance:none;
		}
	}
	
	/* Standard Input */
	input, 
	select, 
	textarea {
		padding: 7.5px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		border-width: 2px;
		border-style: solid;
		border-color: #dddddd;
		width:100%;
		margin: 0;
		text-align: left;
		-webkit-transition:background 0.1s ease, border-color 0.1s ease, box-shadow 0.1s ease;
		-moz-transition:background 0.1s ease, border-color 0.1s ease, box-shadow 0.1s ease;
		transition:background 0.1s ease, border-color 0.1s ease, box-shadow 0.1s ease;
	}
	 
	input:focus, 
	select:focus,
	textarea:focus {
		border-color: #1c6421 !important;
		background:white;
		box-shadow:none;
		-webkit-transition:background 0.1s ease, border-color 0.1s ease, box-shadow 0.1s ease;
		-moz-transition:background 0.1s ease, border-color 0.1s ease, box-shadow 0.1s ease;
		transition:background 0.1s ease, border-color 0.1s ease, box-shadow 0.1s ease;
	}
	
	ul {
		margin:15px 0 0 0;
		padding:0;
		list-style: inside;
	}
	
	ul, ol {
		margin:15px 0 0 0;
	}

	
	
	li { 
		margin: 0;
		
	}
	
	
	p {
		margin: 0 0 15px;
	}
	
	/* Jackie added */
	@media only screen and (max-width: 768px) {
    
		p { 
			padding: 5px;
		}

	}
	
	ul li li {
		margin:0px 0px 0px 15px!important;
		padding:0;
	}
	/* end Jackie added */
	
	/* UL Bullet */
	
	.fp-bul {
		margin:0;
		text-align:left;
	}
	
	.fp-bul li {
		margin: 7.5px 0;
		list-style: inside;
		list-style-type: disclosure-open;
	}
	
/****************** General Containers *******************/
/*************************************************/


/******************* Flex ************************/
	.fp-flex-container {
		display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
		display: -ms-flexbox;  /* TWEENER - IE 10 */
		display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
		display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
	}
	
	.fp-flex-even {
		-webkit-box-flex: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
		width: 20%;            /* For old syntax, otherwise collapses. */
		-webkit-flex: 1;       /* Safari 6.1+. iOS 7.1+, BB10 */
		-ms-flex: 1;           /* IE 10 */
		flex: 1;               /* NEW, Spec - Firefox, Chrome, Opera */
		position:relative;
	}
	
	.fp-flex-center { align-items:center; }
	.fp-flex-top { align-items:start; }
	.fp-flex-bottom { align-items:flex-end; }
	
	/* Wrap */
	.fp-flex-wrap {
		flex-wrap:wrap;
	}
	
	.fp-flex-wrap .fp-flex-even {
		-webkit-box-flex: initial;   /* OLD - iOS 6-, Safari 3.1-6 */
		width: 100%;            	/* For old syntax, otherwise collapses. */
		-webkit-flex: initial;       /* Safari 6.1+. iOS 7.1+, BB10 */
		-ms-flex: initial;           /* IE 10 */
		flex: initial;               /* NEW, Spec - Firefox, Chrome, Opera */
	}
		
	@media only screen and (min-width:768px) {
		
		.fp-flex-wrap {
			flex-wrap:nowrap;
		}
		
		.fp-flex-wrap .fp-flex-even {
			-webkit-box-flex: auto;   /* OLD - iOS 6-, Safari 3.1-6 */
			width: 100%;            /* For old syntax, otherwise collapses. */
			-webkit-flex: auto;       /* Safari 6.1+. iOS 7.1+, BB10 */
			-ms-flex: auto;           /* IE 10 */
			flex: auto;               /* NEW, Spec - Firefox, Chrome, Opera */
		}
		
	}
	
	/* Force Wrap */
	@media only screen and (max-width:768px) {
		
		.fp-flex-wrapf {
			flex-wrap:wrap;
		}
		
		.fp-flex-wrapf .fp-flex-even {
			width:100% !important;
			flex: auto;
		}
	
	}
	
	
	/* Flex Padded cells */
	/* Pad top */
	.fp-flex-pad {
		padding: 10px 0;
	}
	
	/* Two Column Horizontal */
	.fp-flex-p {

	}
		.fp-flex-p > .fp-flex-even:first-child { padding: 0 10px 0 0; }
		.fp-flex-p > .fp-flex-even:last-child { padding: 0 0 0 10px; }
	
	/* Multi-Column */
	.fp-flex-a {
		padding: 0 0 10px;
	}
	
		.fp-flex-a > .fp-flex-even { padding:0 10px 0 0; }
		.fp-flex-a > .fp-flex-even:last-child { padding: 0; }
	
	/* Multi-Column Extra Padding */
	.fp-flex-c {
		padding: 40px 0;
	}
	
		.fp-flex-c > .fp-flex-even { padding:0 40px 0 0; }
		.fp-flex-c > .fp-flex-even:last-child { padding: 0; }
	
	/* Button Container */
	.fp-flex-b {}
	.fp-flex-b > .fp-flex-even:first-child { 
		text-align:left; 
		padding:0 10px 0 0;
	}
	.fp-flex-b > .fp-flex-even:last-child { 
		text-align:right; 
		padding:0 0 0 10px;
	}
	
/******************** Table ***********************/
/**************************************************/

	/* General  */
	.fp-base-table {
		display:table;
		width:100%;
		overflow-x:auto;
	}
	
	.fp-base-header { display:table-row; }
	.fp-base-row { 
		display:table-row; 
		position:relative;
	}
	.fp-base-cell {
		display:table-cell;
		vertical-align:middle;
	}

	.fp-base-row-group {
		display:table-row-group;
	}
	
	/* Full Pad */
	
	.fp-base-fp {}
	.fp-base-fp .fp-base-cell { padding: 10px; }
	
	/* Vertical Pad */
	
	.fp-base-vp {}
	.fp-base-vp .fp-base-cell { padding: 10px 0; }
	
	/* Horizontal Pad */
	
	.fp-base-hp {}
	.fp-base-hp .fp-base-cell { padding: 0 10px; }

/******************* GRID ************************/
/*************************************************/

	/* MULTI ITEM FIXED - 5 */
	.fp-grid-multi-o {
		display: grid; 
		grid-auto-columns: 1fr; 
		grid-auto-rows: auto;
		grid-gap: 30px 30px;
		padding: 15px 0;
	}

	@media only screen and (max-width:768px) and (orientation:portrait) { 
		.fp-grid-multi-o {
			grid-template-rows: repeat(1, 1fr);
			grid-template-columns: repeat(1, auto);
		}
	}

	@media only screen and (max-width:768px) and (orientation:landscape) { 
		.fp-grid-multi-o {
			grid-template-rows: repeat(1, 1fr);
			grid-template-columns: repeat(2, auto);
		}
	}
	
	@media only screen and (min-width:769px) {
		.fp-grid-multi-o {
			grid-template-rows: repeat(1, 1fr);
			grid-template-columns: repeat(2, auto);
		}
	}
	
	@media only screen and (min-width:996px) {
		.fp-grid-multi-o {
			grid-template-rows: repeat(1, 1fr);
			grid-template-columns: repeat(3, auto);
		}
	}
	
	@media only screen and (min-width:1280px) {
		.fp-grid-multi-o {
			grid-template-rows: repeat(1, 1fr);
			grid-template-columns: repeat(3, auto);
		}
	}
	
	/* FIX FOR IE */
	.fp-grid-homepage-fix {
		width:100%;
		display:inline-block;
		vertical-align:top;
		min-height:275px;
	}
	
	@media only screen and (min-width:768px) {
		.fp-grid-homepage-fix {
			width:45%;
			margin:0 30px 30px 0;
		}
	}
	
	@media only screen and (min-width:996px) {
		.fp-grid-homepage-fix {
			width:20%;
		}
	}
	
	@media only screen and (min-width:1280px) {
		.fp-grid-homepage-fix {
			width:15.5%;
		}
	}
	
/******************* Buttons **********************/
/**************************************************/

	/* Buttons */
	.fp-btn {
		cursor:pointer;
		padding:7.5px;
		-webkit-transition: background 0.1s ease, color 0.1s ease; 
		-moz-transition: background 0.1s ease, color 0.1s ease; 
		transition: background 0.1s ease, color 0.1s ease; 
		border-width: 0 0 3px 0;
		border-style: solid;
		border-color: rgba(0,0,0,0.15);
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
		text-align:center;
	}
	
	.fp-btn:hover {
		-webkit-transition: background 0.1s ease, color 0.1s ease; 
		-moz-transition: background 0.1s ease, color 0.1s ease; 
		transition: background 0.1s ease, color 0.1s ease; 
	}
	
	.fp-ibtn { display:inline-block; }
	.fp-bbtn { display:block; }
	
	.fp-btn-action { background:#b1ca8a; }		/* Green */
	.fp-btn-secondary { background:#1c6421; } 	/* Blue */
	.fp-btn-caution { background:#FFCC76; }	/* Orange */
	.fp-btn-error { background:#F05F5C; }		/* Red */
	.fp-btn-neutral { background:#ececec; }	/* Gray */
	
	@media only screen and (min-width:768px) {
		.fp-btn-action:hover { background:#97b070; }		/* Green */
		.fp-btn-secondary:hover { background:#59A15E; } 	/* Blue */
		.fp-btn-caution:hover { background:#e8ba6c; }		/* Orange */
		.fp-btn-error:hover { background:#f59997; }		/* Red */
		.fp-btn-neutral:hover { background:#d7d7d7; }		/* Gray */
	}
	
	.fp-light { color:white; }
	.fp-dark { color:#444444; }

/**************************** UL ******************************/
/**************************************************************/

	.fp-ul-block {
		margin:0;
	}
	
	.fp-ul-block li { 
		display:block;
	}
	
	/* Default Pad */
	
	.fp-ul-pad {}

	.fp-ul-pad li {
		display:block;
	}

	.fp-ul-pad li a {
		padding:10px;
		display:inline-block;
	}
	
	@media only screen and (min-width:768px) {
		.fp-ul-pad li a:hover {
			text-decoration:underline;
		}
	}
/************************* Miscellaneous *********************/
/*************************************************************/

	.fp-center { text-align:center; }
	.fp-left { text-align:left; }

	/********** Color Palette ***********/
	/************************************/
	
	
	/* Color */
	.fp-lgreen { color:#b1ca8a; }
	.fp-green { color:#1c6421; }
	.fp-red { color:#D21245; }
	
	/* Border-color */
	
	.fp-bc-red { border-color: #D21245; }
	.fp-bc-blue { border-color: #72b8f7; }
	.fp-bc-green { border-color: #93CC15; }
	.fp-bc-purple { border-color: #91278D; }
	
	
	/************* TITLES ***************/
	/************************************/
	
	.fp-title {
		display:block;
		margin:0 0 15px;
		border-bottom: 2px solid #f3f3f3;
	}
	
	.fp-title span {
		padding: 5px 10px 3px;
		display: inline-block;
		border-radius: 3px 3px 0 0;
		background: #f3f3f3;
	}
	
	/********** images ******************/
	/************************************/
	
	.fp-img-center { 
		margin:0 auto;
		display:block;
		text-align:center;
	}
	
	/******** BLAZY ***********/
	/**************************/
	
	.b-lazy {
        -webkit-transition: opacity 500ms ease-in-out;
           -moz-transition: opacity 500ms ease-in-out;
             -o-transition: opacity 500ms ease-in-out;
                transition: opacity 500ms ease-in-out;
                 max-width: 100%;
				 opacity:0.5;
    }
    .b-lazy.b-loaded {
                   opacity: 1;
    }
	
	/******* MODAL **********/
	/************************/
	
	.fp-modal {
		position:fixed;
		width:100%;
		height:100%;
		left:0;
		top:0;
		background:rgba(0,0,0,0.3);
		z-index:1;
	}
	
	/************* Presentation CSS ***************/
	/**********************************************/
	#futurepets .pres-content h1,
	#futurepets .pres-content h2,
	#futurepets .pres-content h3,
	#futurepets .pres-content h4,
	#futurepets .pres-content h5,
	#futurepets .pres-content h6 {
		margin: 15px 0 10px;
		padding: 0;
		font-weight: normal;
		color: inherit;
		font-family: 'Roboto', sans-serif;
		letter-spacing: 1px;
		font-weight: 500;
	}
	
	#futurepets .pres-content p {
		margin: 0 0 15px;
	}
	
	#futurepets .pres-content b,
	#futurepets .pres-content strong {
		font-weight: 700;
	}
	
	#futurepets .pres-content i {
		font-style: italic;
	}
	
	#futurepets .pres-content ul,
	#futurepets .pres-content ol {
		margin: 15px 0 0 0;
	}
	
	#futurepets .pres-content ul {
		margin: 15px 15px 0 0;
		padding: 0;
		list-style: inside;
	}
	
	#futurepets .pres-content ol,
	#futurepets .pres-content ul {
		margin-top: 0;
		margin-bottom: 10px;
	}
	
	#futurepets .pres-content .ingredients {
		padding: 10px;
		margin-bottom: 10px;
	}

	#futurepets .pres-content .ingredients .info {
		font-size: .875em;
		width: 85%;
		border: 1px solid red;
		padding: 8px;
		margin-left: 10px;
		background-color: #F4FCFC;
		margin-bottom: 10px;
		margin-top: 10px;
		margin-left: auto;
		margin-right: auto;
	}
	
	/* Jackie's area to change rules for the theme - starated  12/9/20 */
#futurepets .pres-title > div {
    font-size:1.63rem;
}
#futurepets .item-partnumber > span {
    font-weight: bold;
    color: rgba(200,0,0,1);
}


/* End  Jackie's area to change rules for the theme - starated  12/9/20 */